
/* ===babu code start ==== */
@media screen and (min-width: 1800px) and (max-width: 1880px) {

    .top-pagination-left{
        padding-right: 100px;
    }
    .top-pagination-right img {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 877px;
        height: 100%;
        object-fit: cover;
    }
    


}
@media screen and (min-width: 1601px) and (max-width: 1799px) {

    .top-pagination-left{
        padding-right: 100px;
    }
    .top-pagination-right img {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 827px;
        height: 100%;
        object-fit: cover;
    }
}    

/* ===babu code end ==== */
@media screen and (min-width: 1371px) and (max-width: 1600px) {
    .hero-content {
        position: absolute;
        left: 164px;
        top: 280px;
    }
    .mega_menu__part {
        width: 100%;
        top: 135px;
        left: 0;
    }
    .m-imgss {
        display: none;
    }
    .mega_menu__part {
        width: 100%;
        top: 145px;
        left: 0;
      }
   
      /*======= babu code start ========= */
      .top-pagination-left{
        padding-right: 100px;
    }
    .top-pagination-right img {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 777px;
        height: 100%;
        object-fit: cover;
    }
    
       
}
@media screen and (min-width: 1200px) and (max-width: 1370px) {
    .mega_menu__part {
        width: 100%;
        top: 145px;
        left: 0;
      }
      .mega_menu__part {
        width: 100%;
        top: 120px;
        left: 0;
      }
    

      .logo img{
        width: 100px;
      }
      .container{
        max-width: 98%;
      }

      .menu-item .menu-ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
      
    }

    .menu-ul li a {
        color: #666;
    
    }

    .hero-left {
        width: 40%;
        height: 650px;
        padding: 20px;
    }

    .hero-right {
        width: 60%;
        height: 650px;
    }

    .hero-left h2 {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .hg-solar-panels-right-img{
        height: 100%;
        margin-bottom: 30px;
        object-fit: cover;
        padding-bottom: 20px;
      
    }
    
    .hg-solar-panels-right-img img{
        height: 100%;
        object-fit: cover;
    }
    
    .hg-solar-panels-left-content {
        padding: 60px;
        margin-bottom: 20px;
    }

    /* ======babu code start ======= */

    

    .top-pagination-left{
        padding-right: 100px;
    }
    .top-pagination-right img {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 720px;
        height: 100%;
        object-fit: cover;
    }

    .top-pagination-left h3 br {
        display: none;
    }

    .sed-cnt {
        padding: 40px;
    }   

    .sed-cnt h2 a {
        font-size: 23px;
    }

    .Pobierz-left {
        padding-left: 0px;
    }

    .Pobierz-left h2 a {
        font-size: 45px;
    }

    .sol-news-img {
        height: 280px;
    }
    .new-Pobierz-left{
        padding-left: 50px;
    }
       
  .main-carousel2 .carousel-cell {
    width: 25%;
}
.Zobacz-slider-box {
    padding: 34px;
}
}


@media screen and (min-width: 1200px) and (max-width: 1260px) {
   
    .top-pagination-left{
        padding-right: 60px;
    }
    .top-pagination-right img {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 627px;
        height: 100%;
        object-fit: cover;
    }

.sed-cnt {
    padding: 40px;
}   

.sed-cnt h2 a {
    font-size: 23px;
}

.Pobierz-left {
    padding-left: 0px;
}

.Pobierz-left h2 a {
    font-size: 45px;
}

.hg-solar-panels-right-img{
    height: 100%;
    margin-bottom: 30px;
    object-fit: cover;
    padding-bottom: 20px;
  
}

.hg-solar-panels-right-img img{
    height: 100%;
    object-fit: cover;
}

.hg-solar-panels-left-content {
	padding: 60px;
	margin-bottom: 20px;
}
.sol-news-img {
    height: 240px;
}
   
  .main-carousel2 .carousel-cell {
    width: 40%;
}
.Zobacz-slider-box {
    padding: 34px;
}


}



@media screen and (min-width: 992px) and (max-width: 1199px) {

    .mega_menu__part {
        width: 100%;
        top: 120px;
        left: 0;
      }
      .logo {
  
        display: inline-block;
        margin-right: 20px;
    }

      .logo img{
        width: 100px;
      }
      .container{
        max-width: 98%;
      }

      .menu-item .menu-ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 0 19px;
    }

    .menu-ul li a {
        color: #666;
        font-size: 15px;
    }

.hero-left {
    width: 40%;
    height: 650px;
    padding: 20px;
}

.hero-right {
    width: 60%;
    height: 650px;
}

.hero-left h2 {
    font-size: 40px;
    margin-bottom: 20px;
}
.hg-solar-panels-right-img{
    height: 100%;
    margin-bottom: 30px;
    object-fit: cover;
    padding-bottom: 20px;
  
}

.hg-solar-panels-right-img img{
    height: 100%;
    object-fit: cover;
}

.hg-solar-panels-left-content {
	padding: 60px;
	margin-bottom: 20px;
}

/*========= babu code start ===== */




    .top-pagination-left{
        padding-right: 60px;
        max-width: 400px;
        padding-right: 30px;
    }

    .top-pagination-left h3 {
        font-size: 40px;
        padding: 24px 0 35px 0;
    }

    .top-pagination-right img {
        position: absolute;
        right: 0px;
        top: 0px;
        width: 595px;
        height: 100%;
        object-fit: cover;
    }

    .sed-cnt {
        padding: 35px;
    }

    .sed-cnt h2 a {
        font-size: 22px;
    }

    .Pobierz-left {
        padding-left: 0px;
    }

    .Pobierz-left h2 a {
        font-size: 45px;
    }

    .Zobacz-area {
        padding: 80px 0;
    }

    .Zobacz-top h3 {
        font-size: 30px;
        margin-bottom: 40px;
    }

    .Zobacz-top h3 {
        font-size: 35px;
        margin-bottom: 35px;
    }

    .Skontaktuj-left h2 {
    font-size: 35px;
    }

    
    .Fusce-area {
        padding: 80px 0 317px 0;
    }

    .Fusce-left h3 {
        font-size: 35px;
    }

    .Zaleta-box h2 {
        font-size: 35px;
    }

    .Zaleta-box {
        padding: 55px;
    }

    .sol-news-img {
        height: 240px;
    }
    .sl-left {
        padding-top: 15px;
        padding-right: 76px;
    }
    .sl-right {
        padding-top: 15px;
        padding-left: 76px;
    }
    .Dlaczego_tak_item {
        padding: 39px;
    }
    .Dlaczego_tak_item h2 {
    
        font-size: 17.78px;
    }
    .Dlaczego_tak_item img {
        display: inline-block;
        margin-bottom: 78px;
    }

    .new-Pobierz-left{
        padding-left: 50px;
    }

    .serwis_instalacji_right-content {
        padding-left: 66px;
    }


    .main-carousel2 .carousel-cell {
        width: 40%;
    }
    .Zobacz-slider-box {
        padding: 34px;
    }








}




/*
====================================
Small Screen - Tablate
====================================
*/

@media screen and (min-width: 768px) and (max-width: 991px) {
    nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .monile-menu-logo {
        display: block !important;
    }
    .logo img {
        width: 88px;
    }
    .menu-right-area p {
        display: none;
    }
    .menu-bar {
        display: block;
        margin-left: 10px;
    }
    .menu-bar img{
        width: 35px;
    }
    .menu-icon2{
        width: 25px !important;
    }
    .menu-item {
        display: none !important;
    }
    .menu-btn {
        display: none !important;
    }
    header {
        padding: 24px 0;
    }
    /* top-menu-area */
    .top-menu-area{
        /* display: none; */
    }
    .top_menu-item{
        display: none;
    }

    .top_menu-item-right ul {
        gap: 0 8px;
    }
    .top_menu-item-right ul li a {
        font-size: 13px;
    }
    .d{
        display: block;
    }
    .mobile-category-item{
        display: block;
    }
    .fixed-menu {
        width: 100%;
        padding: 16px 0;
    }
    .hero-area {
        padding: 62px 0 50px 0;
    }
    .hero-area {
        padding: 100px 0;
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: 0 120px;
        height:inherit;
    }
    .hero-right-imgs {
        top: 105px;
        border-radius: none !important;
    }
    .hero-right-imgs img {
        border-radius: none !important;
    }
  
   
    .mobile-logo {
        display: block;
    }
    .header-flag {
        display: none;
    }
 
    .header-profiles {
        display: flex;
        align-items: center;
        padding-left: 0px;
    }
    .header-profiles::before {
        display: none;
    }
   

    .header-rt-btn {
        display: none;
    }

    .header-profiles ul li:first-of-type{
        display: none;
    }


    .hero-area {
        padding: 62px 0 50px 0;
    }
    .hero-area {
        padding: 0px 0;
        background-color: black;
        background-image: none;
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: 0 120px;
  
    }
    .hero-right-imgs {
        top: 105px;
        border-radius: none !important;
    }
    .hero-right-imgs img {
        border-radius: none !important;
    }
  
   
    .mobile-logo {
        display: block;
    }
    .header-flag {
        display: none;
    }
 
    .header-profiles {
        display: flex;
        align-items: center;
        padding-left: 0px;
    }
    .header-profiles::before {
        display: none;
    }
   

    .header-rt-btn {
        display: none;
    }

    .header-profiles ul li:first-of-type{
        display: none;
    }
    .hero-main {
        display: block;
    }
    
    .mobile-db {
        display: block;
    }
    
    .mobile-dn {
        display: none;
    }
    
    .hero-left {
        width: 100%;
        height: inherit;
        padding: 45px 15px;
        gap: 15px;
    }
    
    .hero-left h2 {
        font-size: 30px;
    }
    
    .hero-left p {
        font-size: 16px;
    }
    
    .hero-right {
        width: 100%;
        height: 400px;
    }
    
    .modal-video-close-btn {
        position: absolute;
        z-index: 2;
        top: -58px;
        right: 20px;
      }
   
    .video-item {
        position: absolute;
        left: 20px;
        bottom: 36px;
     
    }
    
    
    .video-item a  {
        font-size: 16px;
        padding: 14px 22px;
    }

    .hero-left h2 {
    
        margin-bottom: 5px;
      }

   /* ===Autoryzowany__instalator==== */

   .Autoryzowany__instalator {
    background-color: #fff;
    padding: 48px 0;
}

.Autoryzowany__instalator-item h2 {
    color: #000;
    font-size: 25px;
}

.Autoryzowany__instalator-item p {
 
    font-size: 18px;

    padding-right: 0px;
}
.Autoryzowany__instalator-item {
    margin-bottom: 35px;
}
.instalator-actives{
    padding-left: 100px;
}

.od-1{
    order: 2;
}
.od-2{
    order: 1;
}
/*  hg-solar  panels area start   */


.hg-solar-panels-area {
    padding: 78px 0 43px;

}
.hg-solar-panels-left-content {
    padding: 24px;
    margin-bottom: 25px;
}
.hg-solar-panels-left-content h2 {

    font-size: 29px;
    margin-bottom: 24px;
}
.hg-solar-panels-btm-item {
    padding: 55px 0;
}



    /* === Even__drink-area===*/

    .Even__drink-area {
        padding: 58px 0 60px;
    }
.left-pd {
	padding-left: 0px;
}
.Even__drink_text-content small {

	font-size: 14.64px;
	padding-top: 6px;
	padding-bottom: 1px;
}

.Even__drink_text-content h2 {

	font-size: 27px;

	margin-bottom: 13px;
	margin-top: 20px;
}
.Even__drink_img {
	margin-bottom: 35px;

}

.Zobacz_title h2 {

	font-size: 26px;

	margin-bottom: 6px;
}


.Etiam_bibendum_over-lay {
    padding:40px 30px ;
}
.Etiam_bibendum_over-lay h2 {
	color: #FFF;
	font-family: Inter;
	font-size: 30px;
	font-style: normal;
	font-weight: 300;
	line-height: 130%;
	letter-spacing: -1.02px;
	margin-bottom: 12px;
}

.Etiam_bibendum_over-lay span {

	margin-top: 6px;
}






 /* ================= */

    

.top-pagination-left {
    padding: 120px 20px 30px 20px;
    min-height: inherit;
}

.top-pagination-right img{
    position: inherit;
    right: 0px;
    top: 0px;
}

.top-pagination-left a {
    font-size: 15px;
}

.top-pagination-left h3 {
    font-size: 30px;
    padding: 24px 0 35px 0;
}

.top-pagination-left p {
    font-size: 16px;
}

.sed-area {
    padding: 60px 0;
}

.sed-cnt {
    padding: 35px;
}

.sed-cnt h2 a {
    font-size: 22px;
}

.Pobierz-left {
    padding-left: 0px;
}

.Pobierz-left h2 a {
    font-size: 35px;
}

.Pobierz-right {
    min-height: 300px;
}

.Zobacz-area {
    padding: 60px 0;
}

.Zobacz-top h3 {
    font-size: 25px;
    margin-bottom: 35px;
}

.Skontaktuj-main {
    padding: 50px 0;
}

.Skontaktuj-left {
    margin-bottom: 5px;
    padding-left: 5px;
}
.Skontaktuj-left h2 {
    font-size: 25px;
    margin-bottom: 50px;
}

.Skontaktuj-mail a {
    font-size: 20px;
}

.Skontaktuj-btn {
    margin-top: 50px;
}

.Skontaktuj-right-box {
    padding: 35px 20px;
}

.Skontaktuj-right-box h2 {
    font-size: 20px;
}

.Fusce-area {
    padding: 60px 0 317px 0;
}

.Fusce-left h3 {
    font-size: 25px;
}

.Fusce-left {
    margin-bottom: 30px;
}

.Fusce-right p {
    font-size: 16px;
}

.Zaleta-box h2 {
    font-size: 25px;
}

.Zaleta-box {
    margin-top: 0px;
    position: relative;
    padding: 45px;
    margin-bottom: 30px;
}

.Zaleta-box1 {
    margin-top: -255px;
    position: relative;
}



.footer-item1,
.footer-item2 {
    margin-bottom: 50px;
}

.copyright-area {
    padding: 20px 0 30px 0;
}

.copyright-item a {
    font-size: 15px;
    margin-bottom: 20px;
}

.copyright-itemr a {
    text-align: left;
}

.modal-video-close-btn {
    position: absolute;
    z-index: 2;
    top: -58px;
    right: 20px;
}

.mobile-menu-item-contact2 {
  margin-left: 0px;
}
.sol-news-img {
    height: 240px;
}

 /*==== new css start ==== */

 .top-pagination-right {
	padding-bottom: 50px;
}

.Serwis-area2 {

    padding-bottom: 50px;
  }

  .solar-cleaning-area {
	background-color: #fff;
	padding: 15px 0;
}
.sl-left {
	padding-top: 30px;
	padding-right: 0px;
}
.solar-cleaning-text-item h2 {
    color: #000;
    font-size: 28px;
}

.sl-right {
	padding-top: 0px;
	padding-left: 0px;
}

.Dlaczego_tak_title h2 {
  
    font-size: 20px;
}
.Dlaczego_tak_item img {
	display: inline-block;
	margin-bottom: 44px;
}
.Dlaczego_tak_item {
    padding: 41px;
}

.etiam_bibendum_title h2 {

	font-size: 33px;
	margin-bottom: 41px;
}
.serwis_instalacji_right-content {
	padding-left: 0px;
}
.serwis_instalacji_area {
	padding: 66px 0;
}
.serwis_instalacji_right-content h2 {
	font-size: 34px;
	margin-bottom: 40px;
	margin-top: 25px;
}

.Clinical_life-title h2 {
    font-size: 29px;padding-right: 0px;

}

.problem_solving_box {
	border: 1px solid #E3E3E3;
	background: #FFF;
	padding: 30px;

}

.problem_solving_box a {
   margin-bottom: 30px;
}
.problem_solving_box_img{
    margin-bottom: 30px;
    /* height: inherit; */
}
.Pobierz-left {
    padding-left: 0px;
    padding: 35px;
  }
  .Skontaktuj-right-box{
    margin-top: 50px;
  }
    

  .main-carousel2 .carousel-cell {
    width: 40%;
}
.Zobacz-slider-box {
    padding: 34px;
}

 
}

/* ====================================  Mobile ==================================== */

@media screen and (max-width: 767px) {
    nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .monile-menu-logo {
        display: block !important;
    }
    .logo img {
        width: 88px;
    }
    .menu-right-area p {
        display: none;
    }
    .menu-bar {
        display: block;
        margin-left: 10px;
    }
    .menu-bar img{
        width: 35px;
    }
    .menu-icon2{
        width: 25px !important;
    }
    .menu-item {
        display: none !important;
    }
    .menu-btn {
        display: none !important;
    }
    header {
        padding: 24px 0;
    }
    .fixed-menu {
        width: 100%;
        padding: 16px 0;
    }
    .hero-area {
        padding: 0px 0 20px 0;
        height: inherit;
    }
  
    .hero-right-imgs {
        top: 105px;
        border-radius: none !important;
    }
    .hero-right-imgs img {
        border-radius: none !important;
    }
  
   
    .mobile-logo {
        display: block;
    }
    .header-flag {
        display: none;
    }
 
    .header-profiles {
        display: flex;
        align-items: center;
        padding-left: 0px;
    }
    .header-profiles::before {
        display: none;
    }
   

    .header-rt-btn {
        display: none;
    }

    .header-profiles ul li:first-of-type{
        display: none;
    }
    .hero-main {
        display: block;
    }
    
    .mobile-db {
        display: block;
    }
    
    .mobile-dn {
        display: none;
    }
    
    .hero-left {
        width: 100%;
        height: inherit;
        padding: 45px 15px;
        gap: 15px;
    }
    
    .hero-left h2 {
        font-size: 30px;
    }
    
    .hero-left p {
        font-size: 16px;
    }
    
    .hero-right {
        width: 100%;
        height: 400px;
    }
    
    .modal-video-close-btn {
        position: absolute;
        z-index: 2;
        top: -58px;
        right: 20px;
      }
   
    .video-item {
        position: absolute;
        left: 20px;
        bottom: 36px;
     
    }
    
    
    .video-item a  {
        font-size: 16px;
        padding: 14px 22px;
    }

    .hero-left h2 {
    
        margin-bottom: 5px;
      }



      .new-hero-area {
      
        height: 485px;
    }

      .new-hero-left h2 br{
        display: none;
      }
      .new-hero-left h2 {
        color: #fff;
        font-family: Inter;
        font-size: 28px;
        font-style: normal;
        font-weight: 300;
        line-height: 130%;
        letter-spacing: -1.02px;
        margin-bottom: 24px;
    }
    .new-hero-play-btn {
        position: absolute;
        right: 0px;
        bottom:-200px;
    }
      /* ===Autoryzowany__instalator==== */

      .Autoryzowany__instalator {
        background-color: #fff;
        padding: 48px 0;
    }

    .Autoryzowany__instalator-item h2 {
        color: #000;
        font-size: 25px;
    }

    .Autoryzowany__instalator-item p {
     
        font-size: 18px;
        text-align: center;
        padding-right: 0px;
    }
    .Autoryzowany__instalator-item {
        margin-bottom: 35px;
    }
    /*  hg-solar  panels area start   */


    .hg-solar-panels-area {
        padding: 78px 0 43px;

    }
    .hg-solar-panels-left-content {
        padding: 24px;
        margin-bottom: 25px;
    }
    .hg-solar-panels-left-content h2 {

        font-size: 29px;
        margin-bottom: 24px;
    }
    .hg-solar-panels-btm-item {
        padding: 55px 0;
    }

    .od-1{
        order: 2;
    }
    .od-2{
        order: 1;
    }


    /* === Even__drink-area===*/

    .Even__drink-area {
        padding: 58px 0 60px;
    }
.left-pd {
	padding-left: 0px;
}
.Even__drink_text-content small {

	font-size: 14.64px;
	padding-top: 6px;
	padding-bottom: 1px;
}

.Even__drink_text-content h2 {

	font-size: 27px;

	margin-bottom: 13px;
	margin-top: 20px;
}
.Even__drink_img {
	margin-bottom: 35px;
	margin-top: 30px;
}

.Zobacz_title h2 {

	font-size: 26px;

	margin-bottom: 6px;
}


.Etiam_bibendum_over-lay {
    padding:20px 12px ;
}
.Etiam_bibendum_over-lay h2 {
	color: #FFF;
	font-family: Inter;
	font-size: 30px;
	font-style: normal;
	font-weight: 300;
	line-height: 130%;
	letter-spacing: -1.02px;
	margin-bottom: 12px;
}
.copyright-item {
	text-align: center;
}



      /* =========babu code start ======== */

      


.top-pagination-left {
    padding: 100px 20px 30px 20px;
    min-height: inherit;
}

.top-pagination-left a {
    font-size: 15px;
}

.top-pagination-left h3 {
    font-size: 30px;
    padding: 24px 0 35px 0;
}

.top-pagination-left p {
    font-size: 16px;
}

.top-pagination-right img{
    position: inherit;
    right: 0px;
    top: 0px;
}

.sed-area {
    padding: 50px 0;
}

.sed-date-box {
    padding: 10px 12px;
}

.sed-date-box p {
    font-size: 12px;
}

.sed-cnt {
    padding: 25px;
}

.sed-cnt h2 a {
    font-size: 18px;
}

.sed-next-btn ul li a {
    width: 45px;
    height: 45px;
    line-height: 44px;
    padding: 0px;
}

.Pobierz-left {
    padding-left: 0px;
    padding: 38px;
}

.Pobierz-left h2 a {
    font-size: 30px;
}

.Pobierz-right {
    min-height: 300px;
}

.Zobacz-area {
    padding: 50px 0;
}

.Zobacz-top h3 {
    font-size: 20px;
    margin-bottom: 30px;
}

.Skontaktuj-main {
    padding: 50px 0;
}

.Skontaktuj-left {
    margin-bottom: 50px;
    padding-left: 5px;
}

.Skontaktuj-left h2 {
    font-size: 20px;
    margin-bottom: 50px;
}

.Skontaktuj-mail a {
    font-size: 18px;
}

.Skontaktuj-btn {
    margin-top: 50px;
}

.Skontaktuj-right-box {
    padding: 35px 20px;
}

.Skontaktuj-right-box h2 {
    font-size: 20px;
}

.Fusce-area {
    padding: 50px 0 317px 0;
}

.Fusce-left h3 {
    font-size: 20px;
}

.Fusce-left {
    margin-bottom: 30px;
}

.Fusce-right p {
    font-size: 16px;
}

.Zaleta-box h2 {
    font-size: 20px;
}

.Zaleta-box {
    margin-top: 0px;
    position: relative;
    padding: 40px;
    margin-bottom: 30px;
}

.Zaleta-box1 {
    margin-top: -255px;
    position: relative;
}


.footer-area {
    padding: 50px 0;
}

.footer-item {
    margin-bottom: 50px;
}

.copyright-area {
    padding: 20px 0 30px 0;
}

.copyright-item a {
    font-size: 15px;
    margin-bottom: 20px;
}

.copyright-itemr a {
    text-align: center;
}


/* =============== */

.sol-news-img {
    height: inherit;
}

 /*==== new css start ==== */

 .top-pagination-right {
	padding-bottom: 50px;
}

.Serwis-area2 {

    padding-bottom: 50px;
  }

  .solar-cleaning-area {
	background-color: #fff;
	padding: 15px 0;
}
.sl-left {
	padding-top: 30px;
	padding-right: 0px;
}
.solar-cleaning-text-item h2 {
    color: #000;
    font-size: 28px;
}

.sl-right {
	padding-top: 0px;
	padding-left: 0px;
}

/* ====== */

.Dlaczego_tak_title h2 {
  
    font-size: 20px;
}
.Dlaczego_tak_item img {
	display: inline-block;
	margin-bottom: 44px;
}
.Dlaczego_tak_item {
    padding: 41px;
}

.etiam_bibendum_title h2 {

	font-size: 33px;
	margin-bottom: 41px;
}
.serwis_instalacji_right-content {
	padding-left: 0px;
}
.serwis_instalacji_area {
	padding: 66px 0;
}
.serwis_instalacji_right-content h2 {
	font-size: 34px;
	margin-bottom: 40px;
	margin-top: 25px;
}

.Clinical_life-title h2 {
    font-size: 29px;padding-right: 0px;

}

.problem_solving_box {
	border: 1px solid #E3E3E3;
	background: #FFF;
	padding: 30px;
    margin-bottom: 30px;
}
.problem_solving_box_img{
    margin-bottom: 30px;
    height: inherit;
}

.Zobacz-slider-area {
	padding: 0px 0 100px;
}

/* top-menu-area */
.top-menu-area{
    /* display: none; */
}
 .top_menu-item{
    display: none;
 }

 .top_menu-item-right ul {
	gap: 0 8px;
}
.top_menu-item-right ul li a {
    font-size: 13px;
}
.d{
    display: block;
}
.mobile-category-item{
    display: block;
}

}